This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 194261 - eth1 has turned into dev1804289383
eth1 has turned into dev1804289383
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-06 13:55 EDT by Chris Ball
Modified: 2014-03-16 23:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 15:31:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg (18.49 KB, text/plain)
2006-06-06 13:55 EDT, Chris Ball
no flags Details

  None (edit)
Description Chris Ball 2006-06-06 13:55:07 EDT
Since upgrading to 2252 from 2230, my orinoco_cs PC card has stopped being eth1
and started being dev1804289383.  The network's working okay, I'm just reporting
the ugly name.  My laptop's internal ipw2200 is still eth2, and the onboard
ethernet is still eth0.

Am attaching a dmesg, which shows that the orinoco card is first given eth0,
then eth0 is relocated to the onboard ethernet.
Comment 1 Chris Ball 2006-06-06 13:55:07 EDT
Created attachment 130624 [details]
dmesg
Comment 2 Dave Jones 2006-07-11 01:38:25 EDT
Wasn't this initscripts breakage ?
Comment 3 Bill Nottingham 2006-07-11 13:02:18 EDT
What initscripts do you have? Make sure you have HWADDR= defined in all your
/etc/sysconfig/network-scripts.
Comment 4 Bill Nottingham 2006-10-18 16:22:17 EDT
Does this still happen?
Comment 5 Bill Nottingham 2007-09-18 15:31:31 EDT
Closing, no response.

Note You need to log in before you can comment on or make changes to this bug.